{% extends "base.html"%}

{% block content %}
    <main>
        <form method="POST">
            {% csrf_token %}
            {{ form.as_p }}
            <button type="submit">Update Todo List</button>
        </form>
    </main>
{% endblock content%}